/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */

/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
Footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
Footer, header, hgroup, menu, nav, section {
  display: block;
}
  
body {
	color: #333;
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
}

html {
  overflow-y: scroll;
	background: #626467 url(../images/bg.gif) repeat;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* CONTAINER
----------------------------------------- */
#BgContainer {
	background: #ccc url(../images/leftbg2.png) repeat-y;
	width: 1024px;  
	margin: 0 auto; 
	overflow:hidden;
}
#Container { 
	width: 868px;
	float: right;
	padding-bottom: 0px;
	background: transparent;
	margin: 0 0 0 10px;
}
#Layout {
/* 	width: 848px; */
	background: #fff;
	clear: both;
	padding-bottom: 0px;
	overflow: hidden;
	margin: 0 0 0 20px;
}
#Content {
	width: 868px;
	background: #fff;
	float: right; 
	padding-bottom: 0px;	
	margin: 0 0 0 0px;
	text-align: left;
}
/* HEADER
----------------------------------------- */
header { 
 	width: 868px; 
	height: 203px;
 	margin-right: 182px;
	overflow: hidden;
	background: transparent url(../images/headerbg.png) no-repeat;
}
 	header h1 { 
	  	color: #274f04; 
		float: right;
		font-size: 2.6em; 
		width: 15em;
		font-family: Tahoma, Verdana, sans-serif;
		font-weight: 300;
		padding: 40px 180px 0px 0px;
	}
	header p {
		font-size: 4.6em;
		color: #274f04;
		float: right;
		clear: left;
		margin: 0 210px 0 0px;
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
/*
#menu ul {
      float: right;
      margin-right: 10px;
   }
      #menu ul li {
         list-style: none;
         margin: 0 3px;
         float: left;
         line-height:34px;
         display: block;
         background:transparent;
      }
         #menu ul li a {
            float: left;
            text-decoration: none;
            display: block;
            font-size: 14px;
            padding: 8px 5px 8px 5px;
            color: #FFF;
            font-weight:700;
            text-transform:uppercase;
         }
         #menu li ul.sub-menu {
   display:none;
}
#menu li:hover ul {
   display: block;
   list-style: none;
   position: absolute;
   margin:50px 0 0 -4px;
   padding: 0;
   width:180px;
   background:#000;
   -webkit-border-radius:5px;
    -moz-border-radius:5px;
       border-radius:5px;
            behavior: url(themes/blackcandy/css/border-radius.htc);
   }
#menu li:hover ul.submenu li {
          list-style: none;
         margin: 0 3px;
         float: left;
         line-height:34px;
         display: block;
   }
#menu {
background-color: #ec1828;
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
      -webkit-border-radius:5px;
    -moz-border-radius:5px;
       border-radius:5px;
            behavior: url(themes/blackcandy/css/border-radius.htc);
float: right;
margin: 40px auto 0;
padding: 4px 30px;
position: relative;
z-index: 1;
   width:650px;
}
*/

.menu,.menu ul,.menu li,.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-size: 14px;
	color: #FFF;
	font-weight:700;
	text-transform:uppercase;
	padding: 5px 5px 5px 5px;
}

.menu { 
	background: #b91111;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	    behavior: url(themes/blackcandy/css/border-radius.htc);
	width:858px;
	height: 52px;
	padding-top: 0px;
	margin: 0 auto;
	border-bottom: 1px solid #000;
	position: relative;
	border-bottom: 1px solid #000;
	z-index: 1;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	width: 110px;
	display: table-cell;
        vertical-align: middle;
}

/* Links */
.menu li a {
	line-height: 12px;
	text-decoration: none;
	display: table-cell;
        vertical-align: middle;
	border-left: 1px solid #393942;
	font-family: Helvetica, Arial, sans-serif;
	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { 
	border-left: none;
 }

.menu li:last-child a{ 
	border-right: none;
 }

.menu li:hover > a { color: #99cc00;
 }
.menu li > a:hover { color: #99cc00;
 }
.menu li > a.current { color: #99cc00;
 }
.menu li > a.section { color: #99cc00;
 }


/* Sub Menu */

/* Dropdown menu 1st Level */
.menu ul {
	position: absolute;
/* 	top: 52px; */
	left: 50;
	width: 110;
	opacity: 0;
	background: #b91111;
	text-transform:none;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	    behavior: url(themes/blackcandy/css/border-radius.htc);
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	z-index:9999;
}
.menu li > ul {
  visibility:hidden;
}
.menu li:hover > ul { 
	opacity: 1;
	visibility:visible;
}

.menu ul li {
	 overflow: hidden;
	 padding: 0;
	 -webkit-transition: height .25s ease .1s;
	 -moz-transition: height .25s ease .1s;
	 -o-transition: height .25s ease .1s;
	 -ms-transition: height .25s ease .1s;
	 transition: height .25s ease .1s;
}

.menu li:hover > ul li { 
	overflow: visible;
	padding: 0;
}


/*  Dropdown menu 1st level */
.menu ul li a {
	float left;
	width:110px;
	height: 52px;
	padding: 4px 0 4px 0px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #353539;
	background: #b91111;
	position: relative;
	display: table-cell;
        vertical-align: middle;
}
.menu ul li:last-child a { 
	border: none;
}

nav#main {
   background-color: #b91111;
   -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
      -webkit-border-radius:5px;
    -moz-border-radius:5px;
       border-radius:5px;
            behavior: url(themes/blackcandy/css/border-radius.htc);
	float: left;

	margin: 0px auto 0;
	padding: 0px 30px;
	position: relative;
	width:808px;
	height: 46px;
	padding-top: 0px;
	z-index: 1;
	margin: 0 auto;
	border-bottom: 1px solid #000;
	}
      nav#main ul {
 	float: left;
 	margin-right: 10px;
	font-size: 67.5%;
	font-size: 0.57em; 
      }	
      nav#main ul li {
         list-style: none;
         margin: 0 2px;
         float: left;
 	 vertical-align: text-center;
         line-height:3.4em;
         display: block;
         background:transparent;
      }
         nav#main ul li a {
            float: center;
	    vertical-align: text-center;
	    text-transform: lowercase;
            text-decoration: none;
 	    height: 3.3em;
	    line-height: 90%;
	    width: 6em;
            display: block;
            font-size: 1.6em;
            padding: 4px 10px 0px 10px;
            color: #FFF;
            font-weight:700;
         }
         nav#main li ul.sub-menu {
	   display:none;
}
nav#main li:hover ul {
   display: block;
   list-style: none;
   position: absolute;
   margin: -8px 0 0 0px;
   padding: 0;
   background-color: #b91111;
   line-height: 70%;
   font-size: 100%;
   -webkit-border-radius:5px;
    -moz-border-radius:5px;
       border-radius:5px;
            behavior: url(themes/blackcandy/css/border-radius.htc);
	z-index: 1;
	   width: 130px;
	   border: 1px solid #000;
   }

/* BREADCRUMBS
-------------------------------------------- */
nav#Breadcrumbs { 
 	color: #b91111;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 0px 0px 20px;
}
	nav#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */

/*
#menu ul {
      float: right;
      margin-right: 10px;
   }
      #menu ul li {
          list-style: none;
         margin: 0 3px;
         float: left;
         line-height:34px;
         display: block;
         background:transparent;
      }
         #menu ul li a {
            float: left;
            text-decoration: none;
            display: block;
            font-size: 14px;
            padding: 8px 5px 8px 5px;
            color: #FFF;
            font-weight:700;
            text-transform:uppercase;
         }
         #menu li ul.sub-menu {
   display:none;
}
#menu li:hover ul {
   display: block;
   list-style: none;
   position: absolute;
   margin:50px 0 0 -4px;
   padding: 0;
   width:180px;
   background:#000;
   -webkit-border-radius:5px;
    -moz-border-radius:5px;
       border-radius:5px;
            behavior: url(themes/blackcandy/css/border-radius.htc);
   }
#menu li:hover ul.submenu li {
          list-style: none;
         margin: 0 3px;
         float: left;
         line-height:34px;
         display: block;
   }
#menu {
background-color: #ec1828;
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
      -webkit-border-radius:5px;
    -moz-border-radius:5px;
       border-radius:5px;
            behavior: url(themes/blackcandy/css/border-radius.htc);
float: right;
margin: 40px auto 0;
padding: 4px 30px;
position: relative;
z-index: 1;
   width:650px;
}
*/





/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#FooterHolder {
        clear: both;
        padding-top: 85px;
        overflow: hidden;
}

Footer { 
 	clear: both;  
	
	width: 1024px; 
	height: 287px; 
	background: transparent url(../images/footer.png) no-repeat top left; 
	text-align: center; 
}
	Footer .FooterTop {
		width: 100%;
		background: transparent;
		display: block;
		height: 0em;
	}
  	Footer p { 
		color: #274f04;
		font-size: 1.1em;
		text-align: bottom-center;
		margin-top: 0em;
		padding-top: 50px;
		margin-bottom: 0.2em;
	}
  		Footer a { 
	   		color: #cb4f4f; 
	   		text-decoration: none;
		}
			Footer a:hover {
				color: #274f04;
				text-decoration: underline;
			}

        #Footer ul {
                padding: 18px 30px 15px 20px;
        }
        #Footer ul li {
                float: right;
                font-size: 1em;
                margin-right: 20px;
		margin-bottom: 10px;
                list-style: none;
        }
                #Footer ul li a {
                color: #b91111;
                font-weight: bold;
			text-decoration:none;
                }			

.copyright {
	text-align: center;
}
/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}



@media screen and (max-width: 1099px) {
  
  header {
  width: 100%;
  overflow: hidden;
  background: #fff url(../images/headerbg.png) no-repeat;
  background-position: -650px;
  }
  header h1 {
    width:auto;
    margin-left:250px;
    padding-right:30px;
  }
  .menu {
    width:100%;
    height:auto;
    float:right;
  }
    #BgContainer {
  width:auto;
    }
    
    #Container { 
	    width: 100%;
/* 	    float: none; */
	    margin: auto;
    }
    #Content {
	    width: 100%;
/* 	    float: none; */
    }
    footer {
      width:auto;
      background:#f4f4f4;
      border-top:3px solid #b91111;
      height:150px;
    }
    #FooterHolder {
    padding-top:0;
    }
    #Footer p {
    padding-top: 0;
    }
    #Footer ul li {
    float:none;
    display:inline;
    }
}

@media screen and (max-width: 820px) {
header {
  background-position: -520px;
  background-size: 700px;
  height: 180px;
}
header h1 {
  font-size:2.2em;
  margin-left:180px;
  padding-right:5px;
}
}
@media screen and (max-width: 600px) {
 header {
     background: #fff url(../images/headerbg2.png) no-repeat;
     background-position: -543px;
     background-size:700px;
     height: 139px;
  }
  header h1 {
    font-size:1.8em;
    padding-top:20px;
  }
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
		



	/* added Kane 20-10-15 */
	.subscribe, .unsubscribe {
		border:1px solid green;
		padding:5px;
		border-radius: 5px;
		color:green;
		line-height:3rem;
	}
